View Issue Details

IDCategoryLast Update
0000053bugs2008-11-20 23:35
ReporteressejAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000053: editor vertical scrollbar arrows don't work
Descriptionthe subject says it all
TagsNo tags attached.

Relationships

has duplicate 0000058 closedtaybin arrows on editor vertical scroll bar don't work 
has duplicate 0000119 closedtaybin verticle scroll bar arrow button doesn't work 

Activities

taybin

2004-05-17 02:47

administrator   ~0000763

Is this still a problem?

paul

2004-05-26 12:59

administrator   ~0000858

i wish i could recall why this didn't work, but i found it, i killed it and now it works.

Issue History

Date Modified Username Field Change
2003-10-20 02:57 essej New Issue
2004-05-17 02:47 taybin Note Added: 0000763
2004-05-17 02:51 taybin Relationship added has duplicate 0000058
2004-05-17 02:57 taybin Relationship added has duplicate 0000119
2004-05-26 12:59 paul Status new => resolved
2004-05-26 12:59 paul Resolution open => fixed
2004-05-26 12:59 paul Assigned To => paul
2004-05-26 12:59 paul Note Added: 0000858
2008-11-20 23:35 seablade Status resolved => closed